--- 
"logico8": 
  "limits": 
    "number_of_accounts": 
      "accounts": 0
      "enabled": 0
    "number_of_packages": 
      "enabled": 0
    "preassigned_packages": 
      "enabled": 0
    "resources": 
      "enabled": 0
      "overselling": 
        "enabled": 0
        "type": 
          "bw": 0
          "disk": 0
      "type": 
        "bw": ''
        "disk": ''
